﻿@charset "utf-8";

html {
    font-size: 625%;
}
html,header,nav,aside,article,section,footer, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend,img,input{ margin:0; padding:0; }
h1, h2, h3, h4, h5, h6{ font-size:12px; font-weight:normal;}
fieldset, img { border:0 none; } 
img{display: block;}
ul, ol { list-style:none;    overflow: hidden; }
i,em{ font-style:normal;}
input { padding-top:0; padding-bottom:0; font-family: "微软雅黑"; border:0 none; outline-style:none;}
 select, input, textarea { font-size:12px; margin:0; }
textarea { resize:none; }
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
a { color:#666; text-decoration:none; }
div,figure,img { box-sizing: border-box;}
#bshareF3{ margin-top:100px;}
body {
     font-size: 0.14rem;
    font-family: "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei UI", "Microsoft YaHei", SimHei, "\5B8B\4F53", simsun, sans-serif;
}
.wrap{max-width: 6.4rem;}
img {
    display: block;
    max-width: 100%;
}
.xiangqingxin p{    line-height: 20px;}

.logo{background-color: #fff;box-sizing:height: 58px; border-box;position: relative;z-index: 99999;height: 54px;}
.logo .logo_l{    width: 144px;float: left;box-sizing: border-box;cursor: pointer;margin-left: 1%;}
.logo .logo_l img {    max-height: 38px;
    margin-top: 8px;
    margin-left: 4px;}
.logo .sousuo{width:62%;float: left;height: .3rem;border-radius:20px;margin-left: 2%;background-color: #f5f5f5;margin-top: 1%;}
.logo .sousuo input{width: 80%;height: 80%;float: left;margin-top: 1%;background-color: #f5f5f5;border-radius:20px;padding-left:5%;line-height:100px;color:#666;}
.logo .sousuo i.icon-sousuo{width: 10%;height: 100%;float: right;text-align: center;line-height: .24rem;font-size: 0.18rem;color:#666;cursor: pointer;position: relative;z-index: 9;margin-right: 3%;margin-top: 2px;}
.logo .sousuo i.icon-sousuo .input{width: 90% ; height: 90%;position: absolute;left: 0;top: 0;z-index:-1;}
.logo .xiala{width: 10%;height: 46px;float: right;}
.logo .xiala i.icon-sanhengzongleimu{font-size: 0.3em;;height: 44px;line-height: 44px;display: block;text-align: center;color:#666;position: relative;}
.logo .xiala .sou{width: 100%;height:auto;background-color: #fff;border-top: 1px solid #000;position: absolute;left: 0;z-index:9992;top: 54px;display: none;}
.logo .xiala .sou ul li{width: 33%;text-align: center;float: left;height: 45px;border-right: 1px solid #f3f3f3;border-bottom: 1px solid #f3f3f3;background-color: #fff;}
.logo .xiala .sou ul li a{font-size: 0.14rem;height:45px;line-height:45px;display: block;color:#838383;}

.logo .xiala .sou ul li a:hover{ background:#E00024; color:#fff;}


.logo .xiala .sou ul li:nth-child(3n){border-right: 0 solid #000;}

.c{width: 100%;height: 100%;position: fixed;background:rgba(0,0,0,.3);z-index:9991;display: none;}
/*.d{width: 100%;height: 100%;position: fixed;z-index:9992;background-color: #fff;}*/

/*.logo .dianhua_r{width: 60%;float: right;height:60px;cursor: pointer;}
.logo .dianhua_r i{float: right;line-height: 60px;color:#595757;font-size:0.35rem;vertical-align: middle;}
.logo .dianhua_r span{float: right;line-height: 66px;color:#595757;font-size:0.18rem;}*/
.none {
    display: none;
}
#header {
    width: 100%;        
    height: 0.92rem;
    font-size: 0.16rem;
    margin: 0 auto;
    background-color:#01414d;  
}
#header .link {
    height:0.92rem;
    
}
#header .link li {
    width:33.1%;
    height: 0.45rem;
    line-height: 0.45rem;
    border-bottom: 1px solid #005160;
    border-right: 1px solid #005160;
    /*border-bottom: 1px solid #000;*/
    text-align: center;
    float: left;
}
#header .link li:nth-child(3),#header .link li:nth-child(6){border-right: 0 solid #000;}
/*#header .link li.left_none{border-right: 0 solid #000;}*/
#header .link ul li a {
    color: #eee;
    display: block;
}
#header .link a:hover, 
.swiper-slide .swiper-slide-prev a{display: block;}


#footer {  
    margin-top: 30px;
   background-color: #EAEAEA;
    clear: both;
    margin: 0 auto;
    color: #888;
        margin-bottom: 60px;
    text-align: center;
    padding: 0.1rem 0;
   
}
#footer .top {
    padding: 0 0 0.05rem 0;
}

 a.gengduo{width: 40%;height: 36px;display:block;margin: 3% auto;font-size:0.16rem;text-align: center;line-height: 36px;border-radius:5px;border: 1px solid #d7d8d8;}

.footer_b{width: 100%;height:60px;position: fixed;bottom:0px;z-index: 999;
 filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=red,endcolorstr=blue,gradientType=0);
    -ms-filter:alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=red,endcolorstr=blue,gradientType=0);/*IE8*/	
    background:#366FB7; /* 一些不支持背景渐变的浏览器 */  
    background:-moz-linear-gradient(top, #FD8396, #E20024);  
    background:-webkit-gradient(linear, 0 0, 0 bottom, from(#FD8396), to(#E20024));  
    background:-o-linear-gradient(top, #FD8396, #E20024); 
    }
    
.footer_b ul li{width: 25%;float: left;height: 60px;text-align: center;}
.footer_b ul li i.iconfont{font-size:26px;text-align: center;text-align: center;line-height: 20px;display: block;line-height: 33px;color:#fff;}
.footer_b ul li i.icon-dianhua{font-size: 34px;}
.footer_b ul li  p{font-size: 12px;line-height: 0.26rem;color:#fff;}
.footer_b_b{height: 70px;}

.consultation-service-btn{
  width: .6rem;
  border-radius: 50%;
  height: .6rem;
  font-size: .14rem;
  color: #fff;
  text-align: center;
  background: rgba(255,90,55,.9);
  -webkit-border-radius: 50%;
  position: fixed;
  right: .1rem;
  bottom: 180px;
  z-index: 9;
}
.consultation-service-btn i{
  /*content: "";*/
  width: .20rem;
  height: .26rem;
  background: url("../img/xiazai.png") no-repeat;
  background-size: 100%;
  display: block;
  margin: .08rem auto .01rem;
}

/*页面尺寸大于639时*/

@media (min-width:639px) {
    .logo .sousuo{margin-top: 1%;}
    #tour h2,.information .price strong {
        font-size: 0.28rem;
    }
    #tour h3 {
        font-size: 0.18rem;
    }
    #tour .container figcaption {
        font-size: 0.16rem;
    }
    #tour .container .price {
        font-size: 0.16rem;
    }
    #tour .container .price strong {
        font-size: 0.24rem;
    }
    #tour .sat {
        font-size: 0.14rem;
    }
    #footer {
        font-size: 0.16rem;
    }
    #headline h2 {
        font-size: 0.22rem;
    }
    #headline h3 {
        font-size: 0.14rem;
    }
    .about h2, .scenery h2, .ticket h2, .information h2 {
        font-size: 0.20rem;
    }
    .about p,.about address,.ticket .type,.ticket .form,.ticket .form input,.ticket .form .submit,.ticket .new,.information h2, .information h3,.information .price {
        font-size: 0.18rem;
    }


}

/*页面尺寸大于479且小于639时*/
@media (min-width:479px) and (max-width:639px) {
    #tour h2,.information .price strong {
        font-size: 0.24rem;
    }
    .logo .sousuo{margin-top: 1%;}
    #tour h3 {
        font-size: 0.14rem;
    }
    #tour .container figcaption {
        font-size: 0.14rem;
    }
    #tour .container .price {
        font-size: 0.14rem;
    }
    #tour .container .price strong {
        font-size: 0.22rem;
    }
    #tour .sat {
        font-size: 0.12rem;
    }
    #footer {
        font-size: 0.14rem;
    }
    #headline h2 {
        font-size: 0.20rem;
    }
    #headline h3 {
        font-size: 0.12rem;
    }
    .about h2, .scenery h2, .ticket h2, .information h2 {
        font-size: 0.18rem;
    }
    .about p,.about address,.ticket .type,.ticket .form,.ticket .form input,.ticket .form .submit,.ticket .new,.information h2, .information h3,.information .price {
        font-size: 0.16rem;
    }
    #activity-banner{height: 200px;}


}

/*页面尺寸小于479时*/
@media (max-width:479px) {
/*头部高度*/
.logo .logo_l{
margin-left: 10px;}
.logo .sousuo{margin-top: 0.5%;}
#header{height: 0.82rem; }
#header .link{height: 0.82rem; }
#header .link li{height: 0.4rem;line-height: 0.4rem;}
/*头部高度*/
/*新闻*/
.news ul li .nei{width: 100%;margin-left: auto;
margin-right: auto;}
.news ul li .img_bg{height:84%;}
.news ul li{padding:2.5%;}

.news ul li i.iconfont{line-height: 40px;font-size: 0.18rem;}
 /*新闻*/   
    #tour h2,.information .price strong {
        font-size: 0.18rem;
    }
    #tour .parameter ul li h2{font-size: 0.16rem;}
    #tour h3,#header .link a  {
        font-size: 0.14rem;
    }
    #tour .container figcaption {
        font-size: 0.12rem;
    }
    #tour .container .price{
        font-size: 0.12rem;
    }
    #tour .container .price strong,.ltgd_nr h2 {
        font-size: 0.16rem;
        font-weight: bold;
    line-height: 0.6rem;
    }
    #tour .sat {
        font-size: 0.10rem;
    }
    #footer {
        font-size: 0.12rem;
    }
    #headline h2 {
        font-size: 0.18rem;
    }
    #headline h3 {
        font-size: 0.10rem;
    }
    .about h2, .scenery h2, .ticket h2, .information h2 {
        font-size: 0.16rem;
    }
    .about p,.about address,.ticket .type,.ticket .form,.ticket .form input,.ticket .form .submit,.ticket .new,.information h2, .information h3,.information .price {
        font-size: 0.14rem;
    }
    .chanp p{
        font-size: 16px;
    }
    .chanp p.p02{
        font-size: 12px;
    }
    #activity-banner{height:145px;}
    #product .swiper-slide a{font-size: 0.15rem;}
    #headline ol li.jie{padding-top:36px;}
    #headline ol li h2{font-size:0.16rem ;}
    #headline ol li p{font-size:0.12rem ;}
    .cont_one_bx ul li p{font-size: 0.12rem;}
    /*.cont_one_bx ul li i img{margin:0 23%;}*/
    .kuaisu span{font-size: 0.14rem;}
    .slideTxtBox .bd{ background:#fff;}
    .slideTxtBox .bd li .nei{width:54%;margin-left: 2%;}
    .slideTxtBox .bd li{height: 90px;margin-left: 2%; }
    .logo .xiala .sou{top: 0.51rem;}
    .parameter ul li h1{font-size: 0.18rem;}
    .parameter ul li span{font-size: 0.14rem;}
    .ltgd_nr .you{font-size: 0.22rem;}
}
@media (max-width:320px) {
    #activity-banner{height:130px;} 
    /*.logo .sousuo{margin-top: 1%;} */
}
   .slideTxtBox .bd{ background:#fff;}
/*--------------------列表（分页）------------------*/
 .page_nav{    /* margin-top: 20px; */
    margin-bottom: 90px;
   height: auto !important;
    line-height: 25px;}
  .page_nav select{ display:none;}
 .page_nav span{ display:none;}
 .page_nav li{    float: left;}
  .page_nav a {
  border: #df0024 1px solid;
    padding: 4px 10px;
    margin: 2px;
    color: #df0024;
    text-decoration: none;
    /* width: 60px; */
    display: block;
    height: 30px;
    text-align: center;
    line-height: 30px;
    float: left;
    }
    .page_nav a:hover {
    background-color: #df0024; color: #fff;
    }
	.pagination ul li .current{background-color: #df0024;
    color: #fff;}
    .page_nav a:active {
border: #df0024 1px solid;
    }

.sortbox {
    margin: 2% auto 0 auto;
    font-size: 14px;
}

.siftbox .label {
    float: left;
    margin-top: 2px;
    font-size: 14px;
    font-weight: 800;
}
.list-pic-01 li {
    float: left;
    border: solid 1px #e3e3e3;
  width: 45%;
    margin: 2%;
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: -webkit-transform ease-in-out 300ms;
    -o-transition: transform ease-in-out 300ms, -o-transform ease-in-out 300ms;
    transition: transform ease-in-out 300ms;
    transition: transform ease-in-out 300ms, -webkit-transform ease-in-out 300ms, -o-transform ease-in-out 300ms;
}
.list-pic-01 li a {
	    background: #EFEFEF;
    display: block;    height: 140px;
    overflow: hidden;
}
.list-pic-01 li .tit{background: #fff;}
.list-pic-01 li img {
        vertical-align: top;
    /* width: 100%; */

    /* text-align: center; */
    margin: auto;
}
.list-pic-01 li .info-con {
    height: auto;
    text-align: center;
    position: relative;
	background: #fff;
}
.list-pic-01 li h3 {
    font: normal 14px/20px "Microsoft Yahei", Helvetica, Tahoma, sans-serif;
    color: #606977;
    height: auto;
    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.list-pic-01 li h3 .tit{background: #fff;}

.list-pic-01 li h3 a {
    display: -webkit-box; 
    color: #141823;
	height: 30px;
	line-height: 30px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.list-pic-01 li p {
    font-size: 12px;
    color: #a2a7b2;

    overflow: hidden;
    word-wrap: break-word;
    word-break: break-all;
}
.list-pic-01 li ins {
    display: block;
    margin-top: 3px;
    color: #f63;
    font-family: "Microsoft Yahei", Helvetica, Tahoma, sans-serif;
    font-size: 12px;
}
.list-pic-01 li .info-con .location {
    position: absolute;
    display: block;
   right: 8px;
top: 58px;
    font-size: 12px;
    line-height: 12px;
    color: #606977;
    overflow: inherit;
}
.list-pic-01 li ins em {
    display: inline-block;
    margin-right: 2px;
    line-height: 28px;
    font-size: 20px;
    font-weight: bold;
}
.menu{
        width: 28px;
    display: block;
    background: url(../images/menu.png) no-repeat center;
    height: 54px;
}
.comu_Bt {
    height: 48px;
    line-height: 48px;
    padding-top: 16px;
}
.comu_Bd {
    background-color: #f4f4f4;
    height: auto;
    overflow: hidden;

    border: 1px solid #eaeaea;
}
.comu_Binput li {
    float: left;
    margin-right: 10px;
    margin-top: 12px;
    display: inline;
    width: 284px;
    height: 32px;
    padding: 4% 8% !important;
}
.comu_Binput li span{font-size: 14px !important;
width: 40px !important;
color: #000 !important;}
.label {
    color: #333;
    text-align: right;
    font-size: 14px;
    width: 75px;
    height: 32px;
    line-height: 32px;
    display: block;
}
.comu_text {
  width: 70%;
    height: 34px;
    padding-left: 8px;
    font-size: 14px;
}
.com_xx {
    color: #ff0000;
    line-height: 32px;
    padding-left: 6px;
    display: inline;
}
.comu_Btname {
    color: #366FB7;
    font-size: 16px;
    font-weight: bold;
}.comu_Bt {
    height: 48px;
    line-height: 48px;
    padding-top: 16px;
}
.comu_Btname span {
    font-size: 12px;
    font-weight: normal;
}
.comu_Bd {
    background-color: #f4f4f4;
    height: auto;
    overflow: hidden;
   padding: 8% 4%;
    border: 1px solid #eaeaea;
}.comu_Bd .comu_area {
    color: #888;
    font-size: 14px;
width: 90%;
    height: 98px;
    padding: 10px 15px;
    border: 1px solid #f4f4f4;
}
.comu_click {
    height: 32px;
    padding: 14px 0;
    border-left: 1px solid #f4f4f4;
    border-right: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
    text-align: center;
}
.comu_click input.comu_reset {
    color: #333;
    background-color: #FFF;
    border: 1px solid #dcdcdc;
}
.comu_click input {
    display: inline-block;
    font-family: 'Microsoft YaHei';
    font-size: 16px;
    font-weight: bold;
    width: auto;
    height: 32px;
    padding: 0 42px;
    margin: 0 8px;
    border: none;
    cursor: pointer;
    border-radius: 20px;
}
.comu_sub {
    color: #FFF;
    background-color: #366FB7;
}

.sortbox {
    margin: 4px 0px;
    background: #ffffff;
}
.sortbox dl {
  padding: 0px 2%;
    vertical-align: bottom;
}
.sortbox dl dd {
   float: left;
margin: 1%;
background: #f3f3f3;
display: inline;
width: 31.3%;
}
.sortbox dl dd a.seled {
    background-color: #366FB7;
    color: #FFFFFF;
    border-radius: 2px;
}
.sortbox dl dd a {
    cursor: pointer;
    white-space: nowrap;
    line-height: 30px;
    display: block;
    text-align: center;
    font-size: 0.14rem;
    height: 30px;
}
.logo .tit {float: left;
    font-size: 14px;
    margin-top: 18px;}
.logo .tit ul li span{    color: #DF0124;
    font-weight: bold;
    font-size: 18px;}